/* Breakpoints */

/* Sizes */

.prosushiInfo__titleWrap {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: var(--padding-container-top-bottom);
}

.prosushiInfo__title {
  margin-bottom: 0;
}

.prosushiInfo__row {
  margin: 0 calc(var(--padding-small) * -1);
}

.prosushiInfo__box {
  padding: var(--padding-big);
  background: var(--white);
  border-radius: var(--border-radius-big);
  overflow: hidden;
  margin: var(--padding-small);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
}

.prosushiInfo__name {
  font-size: var(--font-size-large);
  font-family: var(--font-title);
  font-weight: 600;
  margin-bottom: var(--font-size-tiny);
}

.prosushiInfo__text {
  color: var(--gray-500);
}

.prosushiInfo__ul {
  display: block;
  list-style-type: disc;
  list-style-position: inside;
  margin: 0 0 var(--padding-small);
}

.prosushiInfo__iconInner {
  height: 72px;
  width: 72px;
  border-radius: var(--border-radius-circle);
  background-color: rgba(255, 69, 86, 0.1);
  margin-bottom: var(--padding-medium);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.prosushiInfo__icon {
  height: 40px;
  width: 40px;
  fill: var(--red);
}

.prosushiInfo__icon-stroke {
  stroke: var(--red);
}

.deliveryMap__text {
  color: var(--gray-500);
  margin-bottom: var(--padding-big);
}

.deliveryMap__body {
  height: 606px;
  width: 100%;
  border-radius: var(--border-radius-big);
  background: var(--red);
}

.aboutFast__row {
  position: relative;
}

.aboutFacts__row {
  margin: 0 calc(var(--padding-small) * -1);
}

.aboutFacts__box {
  padding: var(--padding-big);
  background: var(--white);
  border-radius: var(--border-radius-big);
  overflow: hidden;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
  margin: var(--padding-small);
}

.aboutFacts__name {
  font-size: var(--font-size-large);
  font-family: var(--font-title);
  font-weight: 600;
  color: var(--red);
  margin-bottom: var(--font-size-tiny);
}

.aboutFacts__name-black {
  color: inherit;
}

.aboutFacts__text {
  color: var(--gray-500);
}

.accordion__item {
  text-align: left;
  position: relative;
  padding: var(--padding-big);
  background: var(--white);
  border-radius: var(--border-radius-big);
  overflow: hidden;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.08);
}

.accordion__item + .accordion__item {
  margin-top: var(--padding-medium);
}

.accordion__toggle {
  width: 100%;
  cursor: pointer;
}

.accordion__toggle .btn {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
  font-size: 18px;
  line-height: 23px;
  font-weight: bold;
  text-align: left;
}

.accordion__toggle .toggle__input {
  left: -9999px;
  position: absolute;
}

.accordion__toggle .toggle__input:checked + .btn::after {
  transform-origin: center;
  transform: rotate(180deg);
}

.accordion__content p {
  margin: 10px 0;
}

.accordion__text {
  padding-right: var(--padding-huge);
}

.accordion__arrow {
  display: none;
}

/*.accordion__arrow {
    height: 34px;
    width: 34px;
    border-radius: var(--border-radius-circle);
    background-color: rgba(255, 69, 86, .1);
    margin-bottom: var(--padding-medium);

    @include flex();

    position: absolute;
    top: var(--padding-big);
    right: var(--padding-big);
}
.accordion__icon {
    width: 10px;
    height: 10px;
    fill: var(--red);
    transform: rotate(360deg);

    .active & {
        transform: rotate(180deg);
        fill: var(--yellow);
    }
}*/

@media (min-width: 768px) {
  .accordion__toggle .btn {
    font-size: 19px;
    line-height: 24px;
  }
}

@media (min-width: 1100px) {
  .prosushiInfo__row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: unset;
  }

  .prosushiInfo__box {
    flex-grow: 1;
  }

  .prosushiInfo__box:nth-child(1),
  .prosushiInfo__box:nth-child(4) {
    width: calc(53% - (var(--padding-small)) * 2);
  }

  .prosushiInfo__box:nth-child(2),
  .prosushiInfo__box:nth-child(3) {
    width: calc(47% - (var(--padding-small)) * 2);
  }

  .aboutFacts__row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .aboutFacts__box {
    flex-grow: 1;
  }

  .aboutFacts__box:nth-child(1),
  .aboutFacts__box:nth-child(4),
  .aboutFacts__box:nth-child(5) {
    max-width: calc(60% - (var(--padding-small)) * 2);
  }

  .aboutFacts__box:nth-child(2),
  .aboutFacts__box:nth-child(3),
  .aboutFacts__box:nth-child(6) {
    max-width: calc(40% - (var(--padding-small)) * 2);
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uL3NldHVwL192YXJpYWJsZXMuc2NzcyIsImFib3V0L19wcm9zdXNoaUluZm8uc2NzcyIsImRlbGl2ZXJ5LmNzcyIsIi4uL3NldHVwL19taXhpbnMuc2NzcyIsImRlbGl2ZXJ5L19tYXAuc2NzcyIsImFib3V0L19mYWN0cy5zY3NzIiwiLi4vY29tcG9uZW50L19hY2NvcmRpb24uc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSxnQkFBQTs7QUNBQSxVQUFBOztBQ0lBO0VDb0VJLGFBSDBDO0VBSTFDLG1CRnhFbUI7RUV5RW5CLGlCQUxvRTtFRm5FcEUsOEJBQUE7RUNPRixtQkFBbUI7RUFDbkIsa0RBQWtEO0FETnBEOztBQ1NBO0VBQ0UsZ0JBQWdCO0FEUGxCOztBQ1VBO0VDMkJJLHlDQUFBO0FEekJKOztBQUVBO0VBQ0UsMkJEWjJCO0VDYTNCLHdCQzhDeUQ7RUQ3Q3pELHVDRGRzQztFQ2V0QyxnQkFBZ0I7RUFDaEIsNEJBQTRCO0VBQzVCLHlDQUF5QztBRGQzQzs7QUNpQkE7RURkSSxpQ0FBQTtFQUNBLDhCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxvQ0FBQTtBQ2dCSjs7QUFFQTtFQUNFLHNCRGpCTTtBQ2tCUjs7QUFFQTtFQUNFLGNBQWM7RURqQlIscUJBQUE7RUNtQk4sMkJEbEJVO0VDbUJWLGdDQUFnQztBQUNsQzs7QURoQkE7RUFDSSxZQUFBO0VBQ0EsV0FBQTtFQUNBLDBDQUFBO0VBQ0Esd0NBQUE7RUNtQkYsb0NBQW9DO0VBQ3BDLGFBQWE7RURsQmYsbUJBQUE7RUFDSSxpQkFBQTtFQ29CRix1QkFBdUI7RUFDdkIsbUJBQW1CO0FEbkJyQjs7QUNzQkE7RURuQkksWUFBQTtFQUNBLFdBQUE7RUNxQkYsZ0JBQWdCO0FBQ2xCOztBQUVBO0VEcEJJLGtCQUFBO0FDc0JKOztBQUVBO0VDREksc0JBRGtCO0VBRWxCLGlDQUY4QjtBREtsQzs7QUFFQTtFQUNFLGFBQWE7RUFDYixXQUFXO0VEekJiLHVDQUFBO0VBQ0ksc0JBQUE7QUMyQko7O0FBRUE7RUFDRSxrQkFBa0I7QUQxQnBCOztBQzZCQTtFQUNFLHlDQUF5QztBRXhGM0M7O0FGMkZBO0VBQ0UsMkJBQTJCO0VBQzNCLHdCQUF3QjtFRXhGMUIsdUNBQUE7RUFDSSxnQkFBQTtFQUNBLHlDQUFBO0VBQ0EsNEJBQUE7QUYwRko7O0FBRUE7RUdwR0EsaUNBQUE7RUFDSSw4QkFBQTtFSHNHRixnQkFBZ0I7RUFDaEIsaUJBQWlCO0VHckduQixvQ0FBQTtBSHVHQTs7QUM5REk7RUV6Q0osY0FBQTtBSDJHQTs7QUFFQTtFQUNFLHNCQzVDeUQ7QUQ2QzNEOztBQUVBO0VBQ0UsZ0JBQWdCO0VHM0dsQixrQkFBQTtFQUNJLDJCQUFBO0VBQ0Esd0JBQUE7RUFDQSx1Q0FBQTtFQUNBLGdCQUFBO0VBQ0EseUNBQUE7QUg2R0o7O0FDaEZJO0VFbENKLGlDQUFBO0FIc0hBOztBQUVBO0VBQ0UsV0c3R1U7RUg4R1YsZUFBZTtBQUNqQjs7QUFFQTtFQUNFLGFBQWE7RUFDYixtQkFBbUI7RUcxR3JCLGlCQUFBO0VBQ0ksMkJBQUE7RUFDQSx1QkFBQTtFQUNBLFVBQUE7RUFDQSxlQUFBO0VBQ0EsaUJBQUE7RUg0R0YsaUJBQWlCO0VHMUdmLGdCQUFBO0FINEdKOztBQUVBO0VHekdBLGFBQUE7RUFDSSxrQkFBQTtBSDJHSjs7QUl2SkE7RUFDSSx3QkFBQTtFQUNBLHlCQUFBO0FKMEpKOztBQUVBO0VJeEpJLGNBQUE7QUowSko7O0FJeEpJO0VBQ0ksa0NBQUE7QUoySlI7O0FJeEpBO0VBQ0ksYUFBQTtBSjJKSjs7QUlwSkk7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7O0VBc0JROztBSnlKWjtFQUNFO0lJbEpFLGVBQUE7SUFDSSxpQkFBQTtFSm9KTjtBQUNGOztBQUVBO0VBQ0U7SUFDRSxhQUFhO0lJaEpqQixtQkFBQTtJQUNJLGVBQUE7SUprSkEsdUJBQXVCO0lBQ3ZCLGtCQUFrQjtFSWpKdEI7O0VBQUE7SUFBQSxZQUFBO0VBQUE7O0VKd0pFOztJQUVFLDZDQUE2QztFSTFKakQ7O0VBQUE7O0lBQUEsNkNBQUE7RUFBQTs7RUFBQTtJQUFBLGFBQUE7SUpvS0ksbUJBQW1CO0lJcEt2QixlQUFBO0lBQUEsdUJBQUE7SUFBQSxtQkFBQTtFQUFBOztFSjBLRTtJQUNFLFlBQVk7RUFDZDs7RUFFQTs7O0lBR0UsaURBQWlEO0VBQ25EOztFQUVBOzs7SUFHRSxpREFBaUQ7RUFDbkQ7QUFDRiIsImZpbGUiOiJkZWxpdmVyeS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIvKiBCcmVha3BvaW50cyAqL1xyXG4vLyA8IDM4MiAtIG1vYmlsZVxyXG4kc21hcnRwaG9uZS13aWR0aDogMzgycHg7ICAgLy8gZnJvbS1zbWFydHBob25lXHJcbiRmYWJsZXQtd2lkdGg6IDU2OHB4OyAgICAgICAvLyBmcm9tLWZhYmxldFxyXG4kdGFibGV0LXdpZHRoOiA3NjhweDsgICAgICAgLy8gZnJvbS10YWJsZXRcclxuJGxhcHRvcC13aWR0aDogMTEwMHB4OyAgICAgIC8vIGZyb20tbGFwdG9wXHJcbiRub3RlYm9vay13aWR0aDogMTIwMHB4OyAgICAvLyBmcm9tLW5vdGVib29rXHJcbiRkZXNrdG9wLXdpZHRoOiAxMzI4cHg7ICAgICAvLyBmcm9tLWRlc2t0b3BcclxuLyogU2l6ZXMgKi9cclxuJGh0bWwtbWluLXdpZHRoOiAzNzVweDtcclxuJGh0bWwtbWF4LXdpZHRoOiAxOTIwcHg7XHJcbiIsIi5wcm9zdXNoaUluZm9fX3RpdGxlV3JhcCB7XHJcbiAgICBAaW5jbHVkZSBmbGV4KCRqYzogc3BhY2UtYmV0d2Vlbik7XHJcbiAgICBtYXJnaW4tYm90dG9tOiB2YXIoLS1wYWRkaW5nLWNvbnRhaW5lci10b3AtYm90dG9tKTtcclxufVxyXG4ucHJvc3VzaGlJbmZvX190aXRsZSB7XHJcbiAgICBtYXJnaW4tYm90dG9tOiAwO1xyXG59XHJcbi5wcm9zdXNoaUluZm9fX3JvdyB7XHJcbiAgICBtYXJnaW46IDAgY2FsYyh2YXIoLS1wYWRkaW5nLXNtYWxsKSAqIC0xKTtcclxuICAgIEBpbmNsdWRlIGZyb20tbGFwdG9wIHtcclxuICAgICAgICBAaW5jbHVkZSBmbGV4KCR3cmFwOiB3cmFwLCAkYWk6IHVuc2V0KTtcclxuICAgIH1cclxufVxyXG4ucHJvc3VzaGlJbmZvX19ib3gge1xyXG4gICAgcGFkZGluZzogdmFyKC0tcGFkZGluZy1iaWcpO1xyXG4gICAgYmFja2dyb3VuZDogdmFyKC0td2hpdGUpO1xyXG4gICAgYm9yZGVyLXJhZGl1czogdmFyKC0tYm9yZGVyLXJhZGl1cy1iaWcpO1xyXG4gICAgb3ZlcmZsb3c6IGhpZGRlbjtcclxuICAgIG1hcmdpbjogdmFyKC0tcGFkZGluZy1zbWFsbCk7XHJcbiAgICBib3gtc2hhZG93OiAwIDAgNXB4IDAgcmdiYSgwLCAwLCAwLCAuMDgpO1xyXG4gICAgQGluY2x1ZGUgZnJvbS1sYXB0b3Age1xyXG4gICAgICAgIGZsZXgtZ3JvdzogMTtcclxuICAgICAgICAmOm50aC1jaGlsZCgxKSwgJjpudGgtY2hpbGQoNCkge1xyXG4gICAgICAgICAgICB3aWR0aDogY2FsYyg1MyUgLSAodmFyKC0tcGFkZGluZy1zbWFsbCkpICogMik7XHJcbiAgICAgICAgfVxyXG4gICAgICAgICY6bnRoLWNoaWxkKDIpLCAmOm50aC1jaGlsZCgzKSB7XHJcbiAgICAgICAgICAgIHdpZHRoOiBjYWxjKDQ3JSAtICh2YXIoLS1wYWRkaW5nLXNtYWxsKSkgKiAyKTtcclxuICAgICAgICB9XHJcbiAgICB9XHJcbn1cclxuLnByb3N1c2hpSW5mb19fbmFtZSB7XHJcbiAgICBmb250LXNpemU6IHZhcigtLWZvbnQtc2l6ZS1sYXJnZSk7XHJcbiAgICBmb250LWZhbWlseTogdmFyKC0tZm9udC10aXRsZSk7XHJcbiAgICBmb250LXdlaWdodDogNjAwO1xyXG4gICAgbWFyZ2luLWJvdHRvbTogdmFyKC0tZm9udC1zaXplLXRpbnkpO1xyXG59XHJcbi5wcm9zdXNoaUluZm9fX3RleHQge1xyXG4gICAgY29sb3I6IHZhcigtLWdyYXktNTAwKTtcclxufVxyXG4ucHJvc3VzaGlJbmZvX191bCB7XHJcbiAgICBkaXNwbGF5OiBibG9jaztcclxuICAgIGxpc3Qtc3R5bGUtdHlwZTogZGlzYztcclxuICAgIGxpc3Qtc3R5bGUtcG9zaXRpb246IGluc2lkZTtcclxuICAgIG1hcmdpbjogMCAwIHZhcigtLXBhZGRpbmctc21hbGwpO1xyXG59XHJcbi5wcm9zdXNoaUluZm9fX2ljb25Jbm5lciB7XHJcbiAgICBoZWlnaHQ6IDcycHg7XHJcbiAgICB3aWR0aDogNzJweDtcclxuICAgIGJvcmRlci1yYWRpdXM6IHZhcigtLWJvcmRlci1yYWRpdXMtY2lyY2xlKTtcclxuICAgIGJhY2tncm91bmQtY29sb3I6IHJnYmEoMjU1LCA2OSwgODYsIC4xKTtcclxuICAgIG1hcmdpbi1ib3R0b206IHZhcigtLXBhZGRpbmctbWVkaXVtKTtcclxuICAgIEBpbmNsdWRlIGZsZXgoKTtcclxufVxyXG4ucHJvc3VzaGlJbmZvX19pY29uIHtcclxuICAgIGhlaWdodDogNDBweDtcclxuICAgIHdpZHRoOiA0MHB4O1xyXG4gICAgZmlsbDogdmFyKC0tcmVkKTtcclxufVxyXG4ucHJvc3VzaGlJbmZvX19pY29uLXN0cm9rZSB7XHJcbiAgICBzdHJva2U6IHZhcigtLXJlZCk7XHJcbn1cclxuIiwiLyogQnJlYWtwb2ludHMgKi9cblxuLyogU2l6ZXMgKi9cblxuLnByb3N1c2hpSW5mb19fdGl0bGVXcmFwIHtcbiAgZGlzcGxheTogZmxleDtcbiAgZmxleC1kaXJlY3Rpb246IHJvdztcbiAgZmxleC13cmFwOiBub3dyYXA7XG4gIGp1c3RpZnktY29udGVudDogc3BhY2UtYmV0d2VlbjtcbiAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgbWFyZ2luLWJvdHRvbTogdmFyKC0tcGFkZGluZy1jb250YWluZXItdG9wLWJvdHRvbSk7XG59XG5cbi5wcm9zdXNoaUluZm9fX3RpdGxlIHtcbiAgbWFyZ2luLWJvdHRvbTogMDtcbn1cblxuLnByb3N1c2hpSW5mb19fcm93IHtcbiAgbWFyZ2luOiAwIGNhbGModmFyKC0tcGFkZGluZy1zbWFsbCkgKiAtMSk7XG59XG5cbi5wcm9zdXNoaUluZm9fX2JveCB7XG4gIHBhZGRpbmc6IHZhcigtLXBhZGRpbmctYmlnKTtcbiAgYmFja2dyb3VuZDogdmFyKC0td2hpdGUpO1xuICBib3JkZXItcmFkaXVzOiB2YXIoLS1ib3JkZXItcmFkaXVzLWJpZyk7XG4gIG92ZXJmbG93OiBoaWRkZW47XG4gIG1hcmdpbjogdmFyKC0tcGFkZGluZy1zbWFsbCk7XG4gIGJveC1zaGFkb3c6IDAgMCA1cHggMCByZ2JhKDAsIDAsIDAsIDAuMDgpO1xufVxuXG4ucHJvc3VzaGlJbmZvX19uYW1lIHtcbiAgZm9udC1zaXplOiB2YXIoLS1mb250LXNpemUtbGFyZ2UpO1xuICBmb250LWZhbWlseTogdmFyKC0tZm9udC10aXRsZSk7XG4gIGZvbnQtd2VpZ2h0OiA2MDA7XG4gIG1hcmdpbi1ib3R0b206IHZhcigtLWZvbnQtc2l6ZS10aW55KTtcbn1cblxuLnByb3N1c2hpSW5mb19fdGV4dCB7XG4gIGNvbG9yOiB2YXIoLS1ncmF5LTUwMCk7XG59XG5cbi5wcm9zdXNoaUluZm9fX3VsIHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIGxpc3Qtc3R5bGUtdHlwZTogZGlzYztcbiAgbGlzdC1zdHlsZS1wb3NpdGlvbjogaW5zaWRlO1xuICBtYXJnaW46IDAgMCB2YXIoLS1wYWRkaW5nLXNtYWxsKTtcbn1cblxuLnByb3N1c2hpSW5mb19faWNvbklubmVyIHtcbiAgaGVpZ2h0OiA3MnB4O1xuICB3aWR0aDogNzJweDtcbiAgYm9yZGVyLXJhZGl1czogdmFyKC0tYm9yZGVyLXJhZGl1cy1jaXJjbGUpO1xuICBiYWNrZ3JvdW5kLWNvbG9yOiByZ2JhKDI1NSwgNjksIDg2LCAwLjEpO1xuICBtYXJnaW4tYm90dG9tOiB2YXIoLS1wYWRkaW5nLW1lZGl1bSk7XG4gIGRpc3BsYXk6IGZsZXg7XG4gIGZsZXgtZGlyZWN0aW9uOiByb3c7XG4gIGZsZXgtd3JhcDogbm93cmFwO1xuICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbn1cblxuLnByb3N1c2hpSW5mb19faWNvbiB7XG4gIGhlaWdodDogNDBweDtcbiAgd2lkdGg6IDQwcHg7XG4gIGZpbGw6IHZhcigtLXJlZCk7XG59XG5cbi5wcm9zdXNoaUluZm9fX2ljb24tc3Ryb2tlIHtcbiAgc3Ryb2tlOiB2YXIoLS1yZWQpO1xufVxuXG4uZGVsaXZlcnlNYXBfX3RleHQge1xuICBjb2xvcjogdmFyKC0tZ3JheS01MDApO1xuICBtYXJnaW4tYm90dG9tOiB2YXIoLS1wYWRkaW5nLWJpZyk7XG59XG5cbi5kZWxpdmVyeU1hcF9fYm9keSB7XG4gIGhlaWdodDogNjA2cHg7XG4gIHdpZHRoOiAxMDAlO1xuICBib3JkZXItcmFkaXVzOiB2YXIoLS1ib3JkZXItcmFkaXVzLWJpZyk7XG4gIGJhY2tncm91bmQ6IHZhcigtLXJlZCk7XG59XG5cbi5hYm91dEZhc3RfX3JvdyB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbn1cblxuLmFib3V0RmFjdHNfX3JvdyB7XG4gIG1hcmdpbjogMCBjYWxjKHZhcigtLXBhZGRpbmctc21hbGwpICogLTEpO1xufVxuXG4uYWJvdXRGYWN0c19fYm94IHtcbiAgcGFkZGluZzogdmFyKC0tcGFkZGluZy1iaWcpO1xuICBiYWNrZ3JvdW5kOiB2YXIoLS13aGl0ZSk7XG4gIGJvcmRlci1yYWRpdXM6IHZhcigtLWJvcmRlci1yYWRpdXMtYmlnKTtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgYm94LXNoYWRvdzogMCAwIDVweCAwIHJnYmEoMCwgMCwgMCwgMC4wOCk7XG4gIG1hcmdpbjogdmFyKC0tcGFkZGluZy1zbWFsbCk7XG59XG5cbi5hYm91dEZhY3RzX19uYW1lIHtcbiAgZm9udC1zaXplOiB2YXIoLS1mb250LXNpemUtbGFyZ2UpO1xuICBmb250LWZhbWlseTogdmFyKC0tZm9udC10aXRsZSk7XG4gIGZvbnQtd2VpZ2h0OiA2MDA7XG4gIGNvbG9yOiB2YXIoLS1yZWQpO1xuICBtYXJnaW4tYm90dG9tOiB2YXIoLS1mb250LXNpemUtdGlueSk7XG59XG5cbi5hYm91dEZhY3RzX19uYW1lLWJsYWNrIHtcbiAgY29sb3I6IGluaGVyaXQ7XG59XG5cbi5hYm91dEZhY3RzX190ZXh0IHtcbiAgY29sb3I6IHZhcigtLWdyYXktNTAwKTtcbn1cblxuLmFjY29yZGlvbl9faXRlbSB7XG4gIHRleHQtYWxpZ246IGxlZnQ7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgcGFkZGluZzogdmFyKC0tcGFkZGluZy1iaWcpO1xuICBiYWNrZ3JvdW5kOiB2YXIoLS13aGl0ZSk7XG4gIGJvcmRlci1yYWRpdXM6IHZhcigtLWJvcmRlci1yYWRpdXMtYmlnKTtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgYm94LXNoYWRvdzogMCAwIDVweCAwIHJnYmEoMCwgMCwgMCwgMC4wOCk7XG59XG5cbi5hY2NvcmRpb25fX2l0ZW0gKyAuYWNjb3JkaW9uX19pdGVtIHtcbiAgbWFyZ2luLXRvcDogdmFyKC0tcGFkZGluZy1tZWRpdW0pO1xufVxuXG4uYWNjb3JkaW9uX190b2dnbGUge1xuICB3aWR0aDogMTAwJTtcbiAgY3Vyc29yOiBwb2ludGVyO1xufVxuXG4uYWNjb3JkaW9uX190b2dnbGUgLmJ0biB7XG4gIGRpc3BsYXk6IGZsZXg7XG4gIGZsZXgtZGlyZWN0aW9uOiByb3c7XG4gIGZsZXgtd3JhcDogbm93cmFwO1xuICBqdXN0aWZ5LWNvbnRlbnQ6IGZsZXgtc3RhcnQ7XG4gIGFsaWduLWl0ZW1zOiBmbGV4LXN0YXJ0O1xuICBwYWRkaW5nOiAwO1xuICBmb250LXNpemU6IDE4cHg7XG4gIGxpbmUtaGVpZ2h0OiAyM3B4O1xuICBmb250LXdlaWdodDogYm9sZDtcbiAgdGV4dC1hbGlnbjogbGVmdDtcbn1cblxuLmFjY29yZGlvbl9fdG9nZ2xlIC50b2dnbGVfX2lucHV0IHtcbiAgbGVmdDogLTk5OTlweDtcbiAgcG9zaXRpb246IGFic29sdXRlO1xufVxuXG4uYWNjb3JkaW9uX190b2dnbGUgLnRvZ2dsZV9faW5wdXQ6Y2hlY2tlZCArIC5idG46OmFmdGVyIHtcbiAgdHJhbnNmb3JtLW9yaWdpbjogY2VudGVyO1xuICB0cmFuc2Zvcm06IHJvdGF0ZSgxODBkZWcpO1xufVxuXG4uYWNjb3JkaW9uX19jb250ZW50IHAge1xuICBtYXJnaW46IDEwcHggMDtcbn1cblxuLmFjY29yZGlvbl9fdGV4dCB7XG4gIHBhZGRpbmctcmlnaHQ6IHZhcigtLXBhZGRpbmctaHVnZSk7XG59XG5cbi5hY2NvcmRpb25fX2Fycm93IHtcbiAgZGlzcGxheTogbm9uZTtcbn1cblxuLyouYWNjb3JkaW9uX19hcnJvdyB7XG4gICAgaGVpZ2h0OiAzNHB4O1xuICAgIHdpZHRoOiAzNHB4O1xuICAgIGJvcmRlci1yYWRpdXM6IHZhcigtLWJvcmRlci1yYWRpdXMtY2lyY2xlKTtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiByZ2JhKDI1NSwgNjksIDg2LCAuMSk7XG4gICAgbWFyZ2luLWJvdHRvbTogdmFyKC0tcGFkZGluZy1tZWRpdW0pO1xuXG4gICAgQGluY2x1ZGUgZmxleCgpO1xuXG4gICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgIHRvcDogdmFyKC0tcGFkZGluZy1iaWcpO1xuICAgIHJpZ2h0OiB2YXIoLS1wYWRkaW5nLWJpZyk7XG59XG4uYWNjb3JkaW9uX19pY29uIHtcbiAgICB3aWR0aDogMTBweDtcbiAgICBoZWlnaHQ6IDEwcHg7XG4gICAgZmlsbDogdmFyKC0tcmVkKTtcbiAgICB0cmFuc2Zvcm06IHJvdGF0ZSgzNjBkZWcpO1xuXG4gICAgLmFjdGl2ZSAmIHtcbiAgICAgICAgdHJhbnNmb3JtOiByb3RhdGUoMTgwZGVnKTtcbiAgICAgICAgZmlsbDogdmFyKC0teWVsbG93KTtcbiAgICB9XG59Ki9cblxuQG1lZGlhIChtaW4td2lkdGg6IDc2OHB4KSB7XG4gIC5hY2NvcmRpb25fX3RvZ2dsZSAuYnRuIHtcbiAgICBmb250LXNpemU6IDE5cHg7XG4gICAgbGluZS1oZWlnaHQ6IDI0cHg7XG4gIH1cbn1cblxuQG1lZGlhIChtaW4td2lkdGg6IDExMDBweCkge1xuICAucHJvc3VzaGlJbmZvX19yb3cge1xuICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgZmxleC1kaXJlY3Rpb246IHJvdztcbiAgICBmbGV4LXdyYXA6IHdyYXA7XG4gICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgYWxpZ24taXRlbXM6IHVuc2V0O1xuICB9XG5cbiAgLnByb3N1c2hpSW5mb19fYm94IHtcbiAgICBmbGV4LWdyb3c6IDE7XG4gIH1cblxuICAucHJvc3VzaGlJbmZvX19ib3g6bnRoLWNoaWxkKDEpLFxuICAucHJvc3VzaGlJbmZvX19ib3g6bnRoLWNoaWxkKDQpIHtcbiAgICB3aWR0aDogY2FsYyg1MyUgLSAodmFyKC0tcGFkZGluZy1zbWFsbCkpICogMik7XG4gIH1cblxuICAucHJvc3VzaGlJbmZvX19ib3g6bnRoLWNoaWxkKDIpLFxuICAucHJvc3VzaGlJbmZvX19ib3g6bnRoLWNoaWxkKDMpIHtcbiAgICB3aWR0aDogY2FsYyg0NyUgLSAodmFyKC0tcGFkZGluZy1zbWFsbCkpICogMik7XG4gIH1cblxuICAuYWJvdXRGYWN0c19fcm93IHtcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGZsZXgtZGlyZWN0aW9uOiByb3c7XG4gICAgZmxleC13cmFwOiB3cmFwO1xuICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xuICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gIH1cblxuICAuYWJvdXRGYWN0c19fYm94IHtcbiAgICBmbGV4LWdyb3c6IDE7XG4gIH1cblxuICAuYWJvdXRGYWN0c19fYm94Om50aC1jaGlsZCgxKSxcbiAgLmFib3V0RmFjdHNfX2JveDpudGgtY2hpbGQoNCksXG4gIC5hYm91dEZhY3RzX19ib3g6bnRoLWNoaWxkKDUpIHtcbiAgICBtYXgtd2lkdGg6IGNhbGMoNjAlIC0gKHZhcigtLXBhZGRpbmctc21hbGwpKSAqIDIpO1xuICB9XG5cbiAgLmFib3V0RmFjdHNfX2JveDpudGgtY2hpbGQoMiksXG4gIC5hYm91dEZhY3RzX19ib3g6bnRoLWNoaWxkKDMpLFxuICAuYWJvdXRGYWN0c19fYm94Om50aC1jaGlsZCg2KSB7XG4gICAgbWF4LXdpZHRoOiBjYWxjKDQwJSAtICh2YXIoLS1wYWRkaW5nLXNtYWxsKSkgKiAyKTtcbiAgfVxufSIsIkBtaXhpbiB0by13aWR0aCgkbWF4LXdpZHRoKSB7XHJcbiAgICBAbWVkaWEgKG1heC13aWR0aDogJG1heC13aWR0aCkge1xyXG4gICAgICAgIEBjb250ZW50O1xyXG4gICAgfVxyXG59XHJcbkBtaXhpbiBmcm9tLXdpZHRoKCRtaW4td2lkdGgpIHtcclxuICAgIEBpZiAkbWluLXdpZHRoID09IDAge1xyXG4gICAgICAgIEBjb250ZW50O1xyXG4gICAgfSBAZWxzZSB7XHJcbiAgICAgICAgQG1lZGlhIChtaW4td2lkdGg6ICRtaW4td2lkdGgpIHtcclxuICAgICAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICAgICAgfVxyXG4gICAgfVxyXG59XHJcbi8vIGZyb20gMzgyXHJcbkBtaXhpbiBmcm9tLXNtYXJ0cGhvbmUge1xyXG4gICAgQG1lZGlhIChtaW4td2lkdGg6ICRzbWFydHBob25lLXdpZHRoKSB7XHJcbiAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICB9XHJcbn1cclxuLy8gZnJvbSA1NjhcclxuQG1peGluIGZyb20tZmFibGV0IHtcclxuICAgIEBtZWRpYSAobWluLXdpZHRoOiAkZmFibGV0LXdpZHRoKSB7XHJcbiAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICB9XHJcbn1cclxuQG1peGluIHRvLWZhYmxldCB7XHJcbiAgICBAbWVkaWEgKG1heC13aWR0aDogJGZhYmxldC13aWR0aCAtIDFweCkge1xyXG4gICAgICAgIEBjb250ZW50O1xyXG4gICAgfVxyXG59XHJcbi8vIGZyb20gNzY4XHJcbkBtaXhpbiBmcm9tLXRhYmxldCB7XHJcbiAgICBAbWVkaWEgKG1pbi13aWR0aDogJHRhYmxldC13aWR0aCkge1xyXG4gICAgICAgIEBjb250ZW50O1xyXG4gICAgfVxyXG59XHJcbkBtaXhpbiB0by10YWJsZXQge1xyXG4gICAgQG1lZGlhIChtYXgtd2lkdGg6ICR0YWJsZXQtd2lkdGggLSAxcHgpIHtcclxuICAgICAgICBAY29udGVudDtcclxuICAgIH1cclxufVxyXG4vLyBmcm9tIDExMDBcclxuQG1peGluIGZyb20tbGFwdG9wIHtcclxuICAgIEBtZWRpYSAobWluLXdpZHRoOiAkbGFwdG9wLXdpZHRoKSB7XHJcbiAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICB9XHJcbn1cclxuQG1peGluIHRvLWxhcHRvcCB7XHJcbiAgICBAbWVkaWEgKG1heC13aWR0aDogJGxhcHRvcC13aWR0aCAtIDFweCkge1xyXG4gICAgICAgIEBjb250ZW50O1xyXG4gICAgfVxyXG59XHJcbi8vIGZyb20gMTIwMFxyXG5AbWl4aW4gZnJvbS1ub3RlYm9vayB7XHJcbiAgICBAbWVkaWEgKG1pbi13aWR0aDogJG5vdGVib29rLXdpZHRoKSB7XHJcbiAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICB9XHJcbn1cclxuLy8gZnJvbSAxMzI4XHJcbkBtaXhpbiBmcm9tLWRlc2t0b3Age1xyXG4gICAgQG1lZGlhIChtaW4td2lkdGg6ICRkZXNrdG9wLXdpZHRoKSB7XHJcbiAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICB9XHJcbn1cclxuQG1peGluIHZoKCRhcmd1bWVudCwgJHBlcmNlbnQpIHtcclxuICAgICN7JGFyZ3VtZW50fTogI3skcGVyY2VudH12aDtcclxuICAgICN7JGFyZ3VtZW50fTogY2FsYyh2YXIoLS12aCwgMXZoKSAqICRwZXJjZW50KTtcclxufVxyXG5AbWl4aW4gZmxleCgkZGlzcGxheTogZmxleCwgJGRpcjogcm93LCAkd3JhcDogbm93cmFwLCAkamM6IGNlbnRlciwgJGFpOiBjZW50ZXIpIHtcclxuICAgIGRpc3BsYXk6ICRkaXNwbGF5O1xyXG4gICAgZmxleC1kaXJlY3Rpb246ICRkaXI7XHJcbiAgICBmbGV4LXdyYXA6ICR3cmFwO1xyXG4gICAganVzdGlmeS1jb250ZW50OiAkamM7XHJcbiAgICBhbGlnbi1pdGVtczogJGFpO1xyXG59XHJcbkBtaXhpbiBob3ZlciB7XHJcbiAgICBAbWVkaWEgKGhvdmVyOiBob3Zlcikge1xyXG4gICAgICAgICY6aG92ZXIge1xyXG4gICAgICAgICAgICBAY29udGVudDtcclxuICAgICAgICB9XHJcbiAgICB9XHJcbn1cclxuQG1peGluIHRyYW5zaXRpb24oJHRyYW5zaXRpb25zLi4uKSB7XHJcbiAgICAkcmVzdWx0OiAoKTtcclxuICAgIEBmb3IgJGkgZnJvbSAxIHRocm91Z2ggbGVuZ3RoKCR0cmFuc2l0aW9ucykge1xyXG4gICAgICAgICR0cmFuc2l0aW9uOiBudGgoJHRyYW5zaXRpb25zLCAkaSk7XHJcbiAgICAgICAgJHJlc3VsdDogYXBwZW5kKCRyZXN1bHQsICR0cmFuc2l0aW9uKTtcclxuICAgICAgICAkcmVzdWx0OiBhcHBlbmQoJHJlc3VsdCwgLjI1cyBlYXNlKTtcclxuICAgICAgICBAaWYgJGkgIT0gbGVuZ3RoKCR0cmFuc2l0aW9ucykge1xyXG4gICAgICAgICAgICAkcmVzdWx0OiBhcHBlbmQoJHJlc3VsdCwgdW5xdW90ZSgkc3RyaW5nOiBcIixcIikpO1xyXG4gICAgICAgIH1cclxuICAgIH1cclxuICAgIHRyYW5zaXRpb246ICRyZXN1bHQ7XHJcbn1cclxuQG1peGluIGlvcy1zYWZlLXRvcCgkZmllbGQsICRwaXhlbHMpIHtcclxuICAgICN7JGZpZWxkfTogJHBpeGVscztcclxuICAgICN7JGZpZWxkfTogY2FsYyhjb25zdGFudChzYWZlLWFyZWEtaW5zZXQtdG9wKSArICN7JHBpeGVsc30pO1xyXG4gICAgI3skZmllbGR9OiBjYWxjKGVudihzYWZlLWFyZWEtaW5zZXQtdG9wKSArICN7JHBpeGVsc30pO1xyXG59XHJcbkBtaXhpbiBpb3Mtc2FmZS1ib3QoJGZpZWxkLCAkcGl4ZWxzKSB7XHJcbiAgICAjeyRmaWVsZH06ICRwaXhlbHM7XHJcbiAgICAjeyRmaWVsZH06IGNhbGMoY29uc3RhbnQoc2FmZS1hcmVhLWluc2V0LWJvdHRvbSkgKyAjeyRwaXhlbHN9KTtcclxuICAgICN7JGZpZWxkfTogY2FsYyhlbnYoc2FmZS1hcmVhLWluc2V0LWJvdHRvbSkgKyAjeyRwaXhlbHN9KTtcclxufVxyXG5cclxuQG1peGluIGhpZGUtc2Nyb2xsYmFyIHtcclxuICAgIHNjcm9sbGJhci13aWR0aDogbm9uZTtcclxuXHJcbiAgICAmOjotd2Via2l0LXNjcm9sbGJhciB7XHJcbiAgICAgICAgZGlzcGxheTogbm9uZTtcclxuICAgIH1cclxufVxyXG5cclxuQG1peGluIHB3YSB7XHJcbiAgICBAbWVkaWEgKGRpc3BsYXktbW9kZTogc3RhbmRhbG9uZSkge1xyXG4gICAgICAgIEBjb250ZW50O1xyXG4gICAgfVxyXG59IiwiLmRlbGl2ZXJ5TWFwX190ZXh0IHtcclxuICAgIGNvbG9yOiB2YXIoLS1ncmF5LTUwMCk7XHJcbiAgICBtYXJnaW4tYm90dG9tOiB2YXIoLS1wYWRkaW5nLWJpZyk7XHJcbn1cclxuXHJcbi5kZWxpdmVyeU1hcF9fYm9keSB7XHJcbiAgICBoZWlnaHQ6IDYwNnB4O1xyXG4gICAgd2lkdGg6IDEwMCU7XHJcbiAgICBib3JkZXItcmFkaXVzOiB2YXIoLS1ib3JkZXItcmFkaXVzLWJpZyk7XHJcbiAgICBiYWNrZ3JvdW5kOiB2YXIoLS1yZWQpO1xyXG59XHJcbiIsIi5hYm91dEZhc3RfX3JvdyB7XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbn1cclxuLmFib3V0RmFjdHNfX3JvdyB7XHJcbiAgICBtYXJnaW46IDAgY2FsYyh2YXIoLS1wYWRkaW5nLXNtYWxsKSAqIC0xKTtcclxuXHJcbiAgICBAaW5jbHVkZSBmcm9tLWxhcHRvcCB7XHJcbiAgICAgICAgQGluY2x1ZGUgZmxleCgkd3JhcDogd3JhcCk7XHJcbiAgICB9XHJcbn1cclxuLmFib3V0RmFjdHNfX2JveCB7XHJcbiAgICBwYWRkaW5nOiB2YXIoLS1wYWRkaW5nLWJpZyk7XHJcbiAgICBiYWNrZ3JvdW5kOiB2YXIoLS13aGl0ZSk7XHJcbiAgICBib3JkZXItcmFkaXVzOiB2YXIoLS1ib3JkZXItcmFkaXVzLWJpZyk7XHJcbiAgICBvdmVyZmxvdzogaGlkZGVuO1xyXG4gICAgYm94LXNoYWRvdzogMCAwIDVweCAwIHJnYmEoMCwgMCwgMCwgLjA4KTtcclxuXHJcbiAgICBtYXJnaW46IHZhcigtLXBhZGRpbmctc21hbGwpO1xyXG4gICAgQGluY2x1ZGUgZnJvbS1sYXB0b3Age1xyXG4gICAgICAgIGZsZXgtZ3JvdzogMTtcclxuXHJcbiAgICAgICAgJjpudGgtY2hpbGQoMSksICY6bnRoLWNoaWxkKDQpLCAmOm50aC1jaGlsZCg1KSB7XHJcbiAgICAgICAgICAgIG1heC13aWR0aDogY2FsYyg2MCUgLSAodmFyKC0tcGFkZGluZy1zbWFsbCkpICogMik7XHJcbiAgICAgICAgfVxyXG5cclxuICAgICAgICAmOm50aC1jaGlsZCgyKSwgJjpudGgtY2hpbGQoMyksICY6bnRoLWNoaWxkKDYpIHtcclxuICAgICAgICAgICAgbWF4LXdpZHRoOiBjYWxjKDQwJSAtICh2YXIoLS1wYWRkaW5nLXNtYWxsKSkgKiAyKTtcclxuICAgICAgICB9XHJcbiAgICB9XHJcbn1cclxuXHJcbi5hYm91dEZhY3RzX19uYW1lIHtcclxuICAgIGZvbnQtc2l6ZTogdmFyKC0tZm9udC1zaXplLWxhcmdlKTtcclxuICAgIGZvbnQtZmFtaWx5OiB2YXIoLS1mb250LXRpdGxlKTtcclxuICAgIGZvbnQtd2VpZ2h0OiA2MDA7XHJcbiAgICBjb2xvcjogdmFyKC0tcmVkKTtcclxuICAgIG1hcmdpbi1ib3R0b206IHZhcigtLWZvbnQtc2l6ZS10aW55KTtcclxuXHJcbiAgICAmLWJsYWNrIHtcclxuICAgICAgICBjb2xvcjogaW5oZXJpdDtcclxuICAgIH1cclxufVxyXG5cclxuLmFib3V0RmFjdHNfX3RleHQge1xyXG4gICAgY29sb3I6IHZhcigtLWdyYXktNTAwKTtcclxufVxyXG4iLCIuYWNjb3JkaW9uX19pdGVtIHtcclxuICAgIHRleHQtYWxpZ246IGxlZnQ7XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICBwYWRkaW5nOiB2YXIoLS1wYWRkaW5nLWJpZyk7XHJcbiAgICBiYWNrZ3JvdW5kOiB2YXIoLS13aGl0ZSk7XHJcbiAgICBib3JkZXItcmFkaXVzOiB2YXIoLS1ib3JkZXItcmFkaXVzLWJpZyk7XHJcbiAgICBvdmVyZmxvdzogaGlkZGVuO1xyXG4gICAgYm94LXNoYWRvdzogMCAwIDVweCAwIHJnYmEoMCwgMCwgMCwgLjA4KTtcclxuICAgICYgKyAmIHtcclxuICAgICAgICBtYXJnaW4tdG9wOiB2YXIoLS1wYWRkaW5nLW1lZGl1bSk7XHJcbiAgICB9XHJcbn1cclxuLmFjY29yZGlvbl9fdG9nZ2xlIHtcclxuICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgY3Vyc29yOiBwb2ludGVyO1xyXG5cclxuICAgIEBpbmNsdWRlIGZyb20tdGFibGV0IHtcclxuXHJcbiAgICB9XHJcblxyXG4gICAgJiAuYnRuIHtcclxuICAgICAgICBAaW5jbHVkZSBmbGV4KCRqYzogZmxleC1zdGFydCwgJGFpOiBmbGV4LXN0YXJ0KTtcclxuICAgICAgICBwYWRkaW5nOiAwO1xyXG5cclxuICAgICAgICBmb250LXNpemU6IDE4cHg7XHJcbiAgICAgICAgbGluZS1oZWlnaHQ6IDIzcHg7XHJcbiAgICAgICAgZm9udC13ZWlnaHQ6IGJvbGQ7XHJcbiAgICAgICAgdGV4dC1hbGlnbjogbGVmdDtcclxuXHJcbiAgICAgICAgQGluY2x1ZGUgZnJvbS10YWJsZXQge1xyXG4gICAgICAgICAgICBmb250LXNpemU6IDE5cHg7XHJcbiAgICAgICAgICAgIGxpbmUtaGVpZ2h0OiAyNHB4O1xyXG4gICAgICAgIH1cclxuICAgIH1cclxuXHJcbiAgICAmIC50b2dnbGVfX2lucHV0IHtcclxuICAgICAgICBsZWZ0OiAtOTk5OXB4O1xyXG4gICAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgIH1cclxuXHJcbiAgICAmIC50b2dnbGVfX2lucHV0OmNoZWNrZWQgKyAuYnRuIHtcclxuICAgICAgICAmOjphZnRlciB7XHJcbiAgICAgICAgICAgIHRyYW5zZm9ybS1vcmlnaW46IGNlbnRlcjtcclxuICAgICAgICAgICAgdHJhbnNmb3JtOiByb3RhdGUoMTgwZGVnKTtcclxuICAgICAgICB9XHJcbiAgICB9XHJcbn1cclxuLmFjY29yZGlvbl9fY29udGVudCB7XHJcbiAgICAvL2Rpc3BsYXk6IG5vbmU7XHJcblxyXG4gICAgcCB7XHJcbiAgICAgICAgbWFyZ2luOiAxMHB4IDA7XHJcbiAgICB9XHJcbn1cclxuLy8uYWNjb3JkaW9uX19jb250ZW50LWFjdGl2ZSB7XHJcbi8vICAgIGRpc3BsYXk6IGJsb2NrO1xyXG4vL31cclxuLmFjY29yZGlvbl9fdGV4dCB7XHJcbiAgICBwYWRkaW5nLXJpZ2h0OiB2YXIoLS1wYWRkaW5nLWh1Z2UpO1xyXG59XHJcbi5hY2NvcmRpb25fX2Fycm93IHtcclxuICAgIGRpc3BsYXk6IG5vbmU7XHJcbn1cclxuLyouYWNjb3JkaW9uX19hcnJvdyB7XHJcbiAgICBoZWlnaHQ6IDM0cHg7XHJcbiAgICB3aWR0aDogMzRweDtcclxuICAgIGJvcmRlci1yYWRpdXM6IHZhcigtLWJvcmRlci1yYWRpdXMtY2lyY2xlKTtcclxuICAgIGJhY2tncm91bmQtY29sb3I6IHJnYmEoMjU1LCA2OSwgODYsIC4xKTtcclxuICAgIG1hcmdpbi1ib3R0b206IHZhcigtLXBhZGRpbmctbWVkaXVtKTtcclxuXHJcbiAgICBAaW5jbHVkZSBmbGV4KCk7XHJcblxyXG4gICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgdG9wOiB2YXIoLS1wYWRkaW5nLWJpZyk7XHJcbiAgICByaWdodDogdmFyKC0tcGFkZGluZy1iaWcpO1xyXG59XHJcbi5hY2NvcmRpb25fX2ljb24ge1xyXG4gICAgd2lkdGg6IDEwcHg7XHJcbiAgICBoZWlnaHQ6IDEwcHg7XHJcbiAgICBmaWxsOiB2YXIoLS1yZWQpO1xyXG4gICAgdHJhbnNmb3JtOiByb3RhdGUoMzYwZGVnKTtcclxuXHJcbiAgICAuYWN0aXZlICYge1xyXG4gICAgICAgIHRyYW5zZm9ybTogcm90YXRlKDE4MGRlZyk7XHJcbiAgICAgICAgZmlsbDogdmFyKC0teWVsbG93KTtcclxuICAgIH1cclxufSovXHJcbiJdfQ== */
